&parameters
    Q_x_init = 0.15       !tune to high horizontal with pretzel off
    Q_y_init = 0.35
    Q_x0 = 0.05
    Q_y0 = 0.05
    Q_z0 = -0.055
    Q_x1 = 0.25
    Q_y1 = 0.25
    Q_z1 = -0.055
    dQ_x = 0.005
    dQ_y = 0.005
    dQ_z = 0.0
    Q_z  = -0.055
    lat_file = '/home/dlr/linear_collider/tesla/arc/arc_v1.'
    n_turn = 1000
    n_part = 1
    init(1)%vec(1) =  0.005
    init(1)%vec(2) =  0.0
    init(1)%vec(3) =  0.005
    init(1)%vec(4) =  0.0
    init(1)%vec(5) =  0.0
    init(1)%vec(6) =  0.005
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 1
    n_cars = 1
    current = 2.
    lrbbi = .false.
    beambeam_ip = .false.
    close_pretz = .false.
    close_vert = .false.
    rec_taylor = .false.
    slices = 5
    single_particle = .true.
/



